// creator  : weidu.exe (version 23100)
// argument : PPJOYE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PPJOYE~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #48484 /* ~Stand and speak, that I would hear your lies! That Bodhi sent you, didn't she! Are you to kill me, or are you as damned as I?

~ */
  IF ~~ THEN REPLY #51539 /* ~If you are a vampire of her creation then we are here to kill you!~ */ GOTO 2
  IF ~~ THEN REPLY #51540 /* ~She sentenced me to this place. We should work together to escape!~ */ GOTO 4
  IF ~~ THEN REPLY #51541 /* ~Ah, yes! She... sent us to destroy you! Now show the way you planned to escape!~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.2
  SAY #51543 /* ~She did not come herself? Another insult to my genius! She turns me, takes my creation, and now she does not dispatch me herself!~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 4.0 1.0 0.0
  SAY #51544 /* ~We shall battle in this place I created and forever more it shall be sealed! If I do not have control then no one shall! Only my hand can open the way!~ */
  IF ~~ THEN REPLY #51551 /* ~You are mad! Are you even listening or do you simply wish to fight whomever you can?~ */ GOTO 3
  IF ~~ THEN REPLY #51552 /* ~Dammit man, how do you get out of this place?~ */ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.1 2.0
  SAY #51545 /* ~Ha HA! I removed the crystals that focus the magic for the door! Left it to rot in a pile of refuse! The kobolds have taken it now. They worship it, the fools! No way out for you! You'll starve here! Starve!~ */
  IF ~~ THEN DO ~Enemy()~ UNSOLVED_JOURNAL #22934 /* ~Escaping the Asylum

I encountered Dace Sontan, whom Bodhi mentioned. He was raving that only the hand of the creator (his hand?) could open the door out.  I think he also removed the crystal that focuses the magic for the door and left it to rot in a pile of refuse.  He said something about Kobolds worshipping it?  He is definitely insane.~ */ EXIT
END

IF ~~ THEN BEGIN 4 // from: 0.1
  SAY #51659 /* ~I work here alone against all that would come! I have sealed the way, and only my hand can open what is now closed!~ */
  IF ~~ THEN GOTO 2
END
